» Ubuntu » パッケージ

Error

two or more packages specified (prj2make-sharp hardy-updates)